看雪安全论坛

 

 

 

 


返回   看雪安全论坛 > Windows > 『编程技术』
  登陆   注册  

发表新主题 回复
 
主题工具 显示模式
apks
级别:1 | 在线时长:5小时 | 升级还需:7小时

apks 的头像

初级会员
初级会员

资 料:
注册日期: Oct 2014
帖子: 21 apks 品行端正
精华: 0
现金: 20 Kx
致谢数: 0
获感谢文章数:0
获会员感谢数:0
1 旧 2017-01-11, 14:45:14 默认 【求助】Delphi 那个版本能完全支持Unicode?
apks 当前离线


.

Delphi 那个版本能完全支持Unicode? 


最好能推荐比较小巧一些的低版本,只要能完全支持Unicode就好,一些高的版本安装容量感觉太大了。
回复时引用此帖 返回顶端
babalove
级别:25 | 在线时长:742小时 | 升级还需:38小时级别:25 | 在线时长:742小时 | 升级还需:38小时级别:25 | 在线时长:742小时 | 升级还需:38小时级别:25 | 在线时长:742小时 | 升级还需:38小时

babalove 的头像

初级会员
初级会员

资 料:
注册日期: Feb 2008
帖子: 195 babalove 品行端正
精华: 0
现金: 326 Kx
致谢数: 7
获感谢文章数:2
获会员感谢数:2
2 旧 2017-01-11, 16:43:17 默认
babalove 当前离线

2009以上
回复时引用此帖 返回顶端
无边
级别:19 | 在线时长:474小时 | 升级还需:6小时级别:19 | 在线时长:474小时 | 升级还需:6小时级别:19 | 在线时长:474小时 | 升级还需:6小时级别:19 | 在线时长:474小时 | 升级还需:6小时

无边 的头像

初级会员
初级会员

资 料:
注册日期: Jun 2012
帖子: 272 无边 品行端正
精华: 0
现金: 107 Kx
致谢数: 1
获感谢文章数:0
获会员感谢数:0
3 旧 2017-01-11, 18:03:04 默认
无边 当前离线

XE有精简版的
回复时引用此帖 返回顶端
apks
级别:1 | 在线时长:5小时 | 升级还需:7小时

apks 的头像

初级会员
初级会员

资 料:
注册日期: Oct 2014
帖子: 21 apks 品行端正
精华: 0
现金: 20 Kx
致谢数: 0
获感谢文章数:0
获会员感谢数:0
4 旧 2017-01-11, 21:28:15 默认
apks 当前离线

引用:
最初由 babalove发布 查看帖子
2009以上
2010开始的版本就全部支持Unicode?
回复时引用此帖 返回顶端
apks
级别:1 | 在线时长:5小时 | 升级还需:7小时

apks 的头像

初级会员
初级会员

资 料:
注册日期: Oct 2014
帖子: 21 apks 品行端正
精华: 0
现金: 20 Kx
致谢数: 0
获感谢文章数:0
获会员感谢数:0
5 旧 2017-01-11, 21:29:25 默认
apks 当前离线

引用:
最初由 无边发布 查看帖子
XE有精简版的
 请问有下载地址吗?
回复时引用此帖 返回顶端
无边
级别:19 | 在线时长:474小时 | 升级还需:6小时级别:19 | 在线时长:474小时 | 升级还需:6小时级别:19 | 在线时长:474小时 | 升级还需:6小时级别:19 | 在线时长:474小时 | 升级还需:6小时

无边 的头像

初级会员
初级会员

资 料:
注册日期: Jun 2012
帖子: 272 无边 品行端正
精华: 0
现金: 107 Kx
致谢数: 1
获感谢文章数:0
获会员感谢数:0
6 旧 2017-01-11, 21:35:03 默认
无边 当前离线

Delphi盒子论坛有,以前用Delphi,现在全是VC了
回复时引用此帖 返回顶端
wr960204
级别:5 | 在线时长:57小时 | 升级还需:3小时级别:5 | 在线时长:57小时 | 升级还需:3小时

初级会员
初级会员

资 料:
注册日期: Feb 2005
帖子: 67 wr960204 品行端正
精华: 0
现金: 111 Kx
致谢数: 0
获感谢文章数:0
获会员感谢数:0
7 旧 2017-01-12, 00:17:35 默认
wr960204 当前离线

2009以上就支持Unicode了,低版本API,泛型都有Bug,越往后越完善。
要体积的话就用2010的
回复时引用此帖 返回顶端
babalove
级别:25 | 在线时长:742小时 | 升级还需:38小时级别:25 | 在线时长:742小时 | 升级还需:38小时级别:25 | 在线时长:742小时 | 升级还需:38小时级别:25 | 在线时长:742小时 | 升级还需:38小时

babalove 的头像

初级会员
初级会员

资 料:
注册日期: Feb 2008
帖子: 195 babalove 品行端正
精华: 0
现金: 326 Kx
致谢数: 7
获感谢文章数:2
获会员感谢数:2
8 旧 2017-01-12, 11:42:35 默认
babalove 当前离线

引用:
最初由 apks发布 查看帖子
2010开始的版本就全部支持Unicode?
 2009以上包括2009
回复时引用此帖 返回顶端
apks
级别:1 | 在线时长:5小时 | 升级还需:7小时

apks 的头像

初级会员
初级会员

资 料:
注册日期: Oct 2014
帖子: 21 apks 品行端正
精华: 0
现金: 20 Kx
致谢数: 0
获感谢文章数:0
获会员感谢数:0
9 旧 2017-01-12, 19:29:38 默认
apks 当前离线

引用:
最初由 wr960204发布 查看帖子
2009以上就支持Unicode了,低版本API,泛型都有Bug,越往后越完善。
要体积的话就用2010的
泛型都有Bug,只是Unicode方面吗? 还是泛型本身有问题? 那个版本完善一些
回复时引用此帖 返回顶端
apks
级别:1 | 在线时长:5小时 | 升级还需:7小时

apks 的头像

初级会员
初级会员

资 料:
注册日期: Oct 2014
帖子: 21 apks 品行端正
精华: 0
现金: 20 Kx
致谢数: 0
获感谢文章数:0
获会员感谢数:0
10 旧 2017-01-12, 19:35:21 默认
apks 当前离线

引用:
最初由 babalove发布 查看帖子
2009以上包括2009
2009以上包括2009  是完全支持 Unicode吗

回复时引用此帖 返回顶端
发表新主题 回复

添加到书签

主题工具
显示模式

发帖规则
不可以发表主题
不可以回复帖子
不可以上传附件
不可以编辑自己的帖子
论坛论坛启用 vB 代码
论坛启用 表情图标

相似的主题
主题 主题作者 论坛 回复 最后发表
【求助】DELPHI单元错误 mookcool 『编程技术』 1 2017-01-10 23:21:24
【求助】帮我找个错误,delphi码 火勺 『编程技术』 5 2017-01-07 22:44:03
【求助】在玩有反外挂(x-Trap)的游戏时,在delphi XE编写的程序不能通过菜单直接编译运行。 wangbeng 『软件调试逆向』 1 2017-01-05 18:39:02
【求助】DELPHI XE10的安桌的twebbrowser如何保存离线网页?求指点。 halflifezy 『编程技术』 1 2016-11-04 16:54:37
Delphi版本,HOOK SENDTO 使用UDP问题。 laosanls 『编程技术』 1 2016-04-23 16:20:14


所有时间均为北京时间, 现在的时间是 00:56:52.


  ©2000-2016 看雪学院(PEdiy.com) |关于我们 | 京ICP备10040895号-17 | 知道创宇提供带宽资源 | 微信公众帐号:ikanxue